
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  scroll-behavior: smooth;
}

section nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  top: 0;
  right: 0;
  left: 0;
  background: white;
  box-shadow: 0 0 10px rgba(125, 123, 123, 0.5);
  z-index: 99;
  width: 100%;
  transition: 1s ease-in-out !important;
 
}

section nav .logo img {
  width: 100px;
  cursor: pointer;
  margin: 7px 0;
}

section nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  transition: 1s ease-in-out !important;
  width: 100%;
}
section nav ul li {
  display: inline-block;
  margin: 0 15px;
}

section nav ul li a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
  font-size: 17px;
  transition: 0.1s;
}
.ham {
  height: 40px;
  width: 40px;
  position: relative;
  transition: 0.5s ease-in-out;
  overflow: hidden;
  display: none;
}
.ham span {
  display: block;
  position: absolute;
  top: 17px;
  left: 4px;
  height: 4px;
  width: 28px;
  background: #fac031;
  transition: 0.5s ease-in-out;
}

.ham span:nth-child(1) {
  transform: translateY(-8px);
}
.ham span:nth-child(3) {
  transform: translateY(8px);
}
.transform span:nth-child(2) {
  transform: translateX(60px);
}
.transform span:nth-child(1) {
  transform: rotate(45deg);
}
.transform span:nth-child(3) {
  transform: rotate(315deg);
}
section nav ul li a::after {
  content: "";
  width: 0;
  height: 2px;
  background: #fac031;
  display: block;
  transition: 0.2s linear;
}

section nav ul li a:hover::after {
  width: 100%;
}

section nav ul li a:hover {
  color: #fac031;
}

section nav .icon i {
  font-size: 18px;
  color: #000;
  margin: 0 5px;
  cursor: pointer;
  transition: 0.3s;
}

section nav .icon i:hover {
  color: #fac031;
}

section .main {
  width: 97%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 100vh;
  overflow: hidden;
}
.about_text,
.main_text {
  width: 50%;
  padding: 0px 10px;
}
.image {
  width: 50%;
}
.main_image {
  width: 50%;
  overflow: hidden;
}
section .main .main_text h1 {
  font-size: 60px;
}

section .main .main_text h1 span {
  margin-left: 15px;
  color: #fac031;
  font-family: mv boli;
  line-height: 22px;
  font-size: 70px;
}

section .main .main_image img {
  width: 100%;
  height: 100%;
}

section p {
  text-align: justify;
  line-height: 22px;
  font-size: 20px;
  margin-top: 20px;
}

section .main_btn {
  background: #fac031;
  bottom: 30px;
  width: 150px;
  cursor: pointer;
  padding: 12px 25px;
  margin-top: 20px;
}

section .main_btn a {
  color: #fff;
  margin-left: 5px;
  text-decoration: none;
}

section .main_btn i {
  color: #fff;
  transition: 0.3s;
}

section .main_btn:hover i {
  transform: translateX(7px);
}

/* About */

.about {
  width: 97%;
  margin: 0 auto;

}

.about .about_main {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.about .about_main .image{
    display: flex ;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
}
.about .about_main .image img {
  width: 100%;
}

.about .about_main .about_text h1 span {
  color: #fac031;
  font-family: mv boli;
}

.about .about_main .about_text h1 {
  font-size: 55px;
  bottom: 50px;
  padding-bottom: 3rem;
}

.about .about_main .about_text h3 {
  font-size: 30px;
}

.about .about_main .about_text p {
  line-height: 22px;
}

.about .about_btn {
  background: #fac031;
  padding: 12px 25px;
  text-decoration: none;
  color: #fff;
}

/* Menu */
.menu {
  width: 100%;
  padding: 70px 0;
}

.menu h1 {
  font-size: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.menu h1 span {
  color: #fac031;
  margin-left: 15px;
  font-family: mv boli;
}

.menu h1 span:hover {
  content: "";
  position: relative;
  width: 100%;
  height: 2px;
  display: block;
  bottom: 15px;
}

.menu .menu_box {
  width: 95%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 20px;
  justify-items: center;
  align-items: center;
}

.menu .menu_box .menu_card {
  width: 325px;
  height: 480px;
  padding-top: 10px;
  margin-bottom: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.menu .menu_box .menu_card .menu_image {
  width: 300px;
  height: 245px;
  margin: 0 auto;
  overflow: hidden;
}

.menu .menu_box .menu_card .menu_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}

.menu .menu_box .menu_card .menu_image:hover img {
  transform: scale(1.1);
}

.menu .menu_box .menu_card .small_card {
  width: 45px;
  height: 45px;
  float: right;
  position: relative;
  top: -240px;
  right: -8px;
  opacity: 0;
  border-radius: 7px;
  transition: 0.3s;
}
.menu .menu_box .menu_card:hover .small_card {
  position: relative;
  top: -240px;
  right: 20px;
  opacity: 1;
}

.menu .menu_box .menu_card .small_card i {
  font-size: 25px;
  display: flex;
  align-items: center;
  line-height: 50px;
  color: #000;
  cursor: pointer;
  text-shadow: 0 0 6px #000;
  transition: 0.2s;
}

.menu .menu_box .menu_card .menu_info h2 {
  width: 60%;
  text-align: center;
  margin: 10px auto 10px auto;
  font-size: 25px;
  color: #fac031;
}

.menu .menu_box .menu_card .menu_info p {
  text-align: center;
  margin-top: 8px;
  line-height: 21px;
}

.menu .menu_box .menu_card .menu_info h3 {
  text-align: center;
  margin-top: 10px;
}

.menu .menu_box .menu_card .menu_info .menu_icon {
  color: #fac031;
  text-align: center;
  margin: 10px 0 10px 0;
}

.menu .menu_box .menu_card .menu_info .menu_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: none;
  color: white;
  background: #000;
  padding: 8px 1px;
  margin: 0;
  transition: 0.3s;
}

.menu .menu_box .menu_card .menu_info .menu_btn:hover {
  background-color: #fac031;
}

/* Gallery */

.gallery {
  width: 100%;
  padding: 70px 0;
}

.gallery h1 {
  font-size: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery h1 span {
  margin-left: 15px;
  color: #fac031;
  font-family: mv boli;
}

.gallery h1 span:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #fac031;
  display: block;
  position: relative;
  bottom: 15px;
}

.gallery .gallery_image_box {
  width: 95%;
  margin: 10px auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 10px;
  justify-content: center;
  align-items: center;
  place-items: center;
}

.gallery .gallery_image_box .gallery_image {
  display: flex;
  align-items: center;
  justify-content: center;
  background: black;
  width: 100%;
  overflow: hidden !important;
}

.gallery .gallery_image_box .gallery_image img {
  width: 100%;
  transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover img {
  opacity: 0.4;
}

.gallery .gallery_image_box .gallery_image h3 {
  position: absolute;
  font-size: 35px;
  margin-bottom: 130px;
  color: #fac031;
  z-index: 5;
  opacity: 0;
  transition: 0.3s;
}
.gallery .gallery_image_box .gallery_image:hover h3 {
  opacity: 1;
}

.gallery .gallery_image_box .gallery_image p {
  position: absolute;
  width: 300px;
  margin-top: 30px;
  color: white;
  line-height: 22px;
  opacity: 0;
  z-index: 5;
  text-align: center;
  transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover p {
  opacity: 1;
}

.gallery .gallery_image_box .gallery_image .gallery_btn {
  position: absolute;
  margin-top: 180px;
  color: #000;
  background: #fac031;
  padding: 7px 25px;
  text-decoration: none;
  opacity: 0;
  transform: translateY(45px);
  z-index: 5;
  transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover .gallery_btn {
  opacity: 1;
  transform: translateY(0);
}

/* Review */

.review h1 {
  font-size: 55px;
  text-align: center;
  padding: 40px 0;
}

.review h1 span {
  margin-left: 15px;
  color: #fac031;
  font-family: mv boli;
}

.review h1 span:after {
  content: 100%;
  width: 100%;
  height: 2px;
  background: #fac031;
  position: relative;
  bottom: 15px;
  display: block;
}

.review .review_box {
  width: 95%;
  margin: 10px auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 10px;
  justify-content: center;
  align-items: center;
  place-items: center;
}

.review .review_box .review_card {
  width: 350px;
  height: 500px;
  border-radius: 8px;
  padding: 8px 20px;
  margin: 0 8px;
}

.review .review_box .review_card .review_profile {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 0.3s;
}

.review .review_box .review_card:hover .review_profile {
  transform: translateY(-60px);
}

.review .review_box .review_card .review_profile img {
  width: 180px;
  height: 180px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  border: 5px solid #cccccc;
}

.review .review_box .review_card .review_text {
  text-align: center;
}

.review .review_box .review_card .review_text .name {
  color: #000;
  transition: 0.3s;
}

.review .review_box .review_card:hover .review_text .name {
  transform: translateY(-50px);
}

.review .review_box .review_card .review_text .review_icon {
  color: #fac031;
  transition: 0.3s;
}

.review .review_box .review_card:hover .review_text .review_icon {
  transform: translateY(-30px);
}

.review .review_box .review_card .review_text .review_social i {
  margin: 5px 1px;
  font-size: 15px;
  opacity: 1;
  cursor: pointer;
  transition: 0.3s;
}

.review .review_box .review_card:hover .review_text .review_social i {
  opacity: 1;
  transform: translateY(-8px);
}

.review .review_box .review_card .review_text p {
  text-align: center;
  line-height: 22px;
  transition: 0.3s;
}

.review .review_box .review_card .review_text p {
  margin-top: 5px;
}

/* Order */
.order {
  width: 100%;
  background-image: url(image/bg2.jpg);
  background-size: cover;
  background-position: center;
}

.order h1 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 55px;
}

.order h1 span {
  margin-right: 15px;
  color: #fac031;
  font-family: mv boli;
}

.order h1 span::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #fac031;
  display: block;
  position: relative;
  bottom: 15px;
}

.order .order_main {
  display: flex;
  align-items: center;
  justify-content: space-around;
  overflow: hidden !important;
}
.order .order_main .order_image {
  width: 50%;
  height: 550px;
}
.form_div {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 10px;
  padding: 10px;
}
.order .order_main .order_image img {
  width: 100%;
  height: 100%;
}

.order .order_main form .input p {
  line-height: 25px;
}

.order .order_main form .input {
  margin: 5px;
  width: 100% !important;
}
input[type="email"],
input[type="number"],
input[type="text"]{
    width: 100% !important;
}
textarea{
    background: #eeeeee;
    border-radius: 3px;
    width: 100%;
    border: 2px solid #cccccc;
    padding: 5px;
}
textarea:focus{
    border: 2px solid #fac031;
}
.order .order_main form .input input {
  width: 300px;
  height: 35px;
  padding: 0 10px;
  border: 2px solid #cccccc;
  background: #eeeeee;
  outline: none;
  border-radius: 3px;
}

.order .order_main form .input input:focus {
  border: 2px solid #fac031;
}

.order .order_main form .order_btn {
  padding: 10px 0;
  background: #fac031;
  color: white;
  width: 40%;
  text-align: center;
  margin-top: 20px;
  text-decoration: none;
}

/* Team */
.team {
  background-image: url(image/bg1.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.team h1 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 55px;
  margin-bottom: 30px;
}

.team h1 span {
  margin-left: 15px;
  color: #fac031;
  font-family: mv boli;
}

.team h1 span::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #fac031;
  display: block;
  position: relative;
  bottom: 15px;
}

.team .team_box {
  width: 95%;
  margin: 10px auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 10px;
  justify-content: center; 
  align-items: center;
  padding: 8rem 0;
  place-items: center;
}

.team .team_box .profile {
  width: 320px;
  height: 320px;
  margin: 0 15px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  transition: 0.4s;
}

.team .team_box .profile:hover {
  border-radius: 20px;
  height: 320px;
}

.team .team_box .profile img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 2;
  transition: 0.4s;
}

.team .team_box .profile:hover img {
  border-radius: 20px;
  margin-top: -230px;
}

.team .team_box .profile .info {
  position: absolute;
  text-align: center;
  top: 25%;
  transition: 0.4s;
}

.team .team_box .profile:hover .info {
  top: 60%;
}

.team .team_box .profile .info .name {
  color: #fac031;
  margin-bottom: 15px;
  font-size: 30px;
}

.team .team_box .profile .info .bio {
  width: 70%;
  text-align: center;
  margin: 0 auto 10px auto;
}

.team .team_box .profile .info .team_icon i {
  margin: 10px 5px 5px 0;
  cursor: pointer;
  transition: 0.3s;
}

.team .team_box .profile .info .team_icon i:hover {
  color: #fac031;
}

/* Footer */
footer {
  width: 100%;
  background: #eeeeee;
  padding: 20px 14px;
}

footer .footer_main {
  width: 97%;
  margin: 10px auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 10px;
  align-items: start;
  justify-content: start;

}

footer .footer_main .footer_tag {
  text-align: start;
}

footer .footer_main .footer_tag h2 {
  color: #000;
  margin-bottom: 25px;
  font-size: 30px;
}

footer .footer_main .footer_tag p {
  margin: 10px 0;
}

footer .footer_main .footer_tag i {
  margin: 0 5px;
  cursor: pointer;
}

footer .footer_main .footer_tag i:hover {
  color: #fac031;
}

footer .end {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
}

footer .end span {
  color: #fac031;
  margin-left: 10px;
}

::-webkit-scrollbar {
  width: 13px;
}

::-webkit-scrollbar-track {
  border-radius: 15px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb {
  background: #fac031;
  border-radius: 15px;
}

@media only screen and (max-width: 968px) {
  section .main {
    flex-direction: column;
  }
  .main_text {
    width: 100%;
  }
  .main_image {
    width: 100%;
  }
  .image {
    width: 100%;
  }
  .about_text,
  .main_text {
    width: 100%;
  }
  .about .about_main {
    flex-direction: column-reverse;
  }
  .order .order_main {
    flex-direction: column;
  }
  .order .order_main .order_image {
    width: 100%;
    height: auto;
  }
  .form_div {
    width: 100%;
  }
  .review h1 {
    font-size: 35px;
    text-align: center;
    padding: 40px 0;
  }
  .gallery .gallery_image_box .gallery_image {
    display: flex;
    align-items: center;
    justify-content: center;
    background: black;
    max-width: 350px;
    width: 100%;
    overflow: hidden !important;
  }
}

@media only screen and (max-width: 968px) {
  .nav_link {
    position: fixed;
    top: 0;
    left: -100%;
    background: #fac031;
    height: 100vh;
    width: 70%;
    padding: 40px;
    transition: 0.4s ease-in-out;
  }
  .nav_link li {
    display: block;
    margin-top: 25px;
  }
  .ham {
    display: initial;
  }
  .mobile {
    left: 0;
  }
  footer .end {
    justify-content: start;
}
}
